Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.structure.io.mmcif.model
Class DatabasePDBremark

    java.lang.Object
      org.biojava.bio.structure.io.mmcif.model.AbstractBean
          org.biojava.bio.structure.io.mmcif.model.DatabasePDBremark

    public class DatabasePDBremark

extends AbstractBean

Constructor Summary
`DatabasePDBremark()`

Method Summary
`String` | `getId()`
`String` | `getText()`
`void` | `setId(String id)`
`void` | `setText(String text)`

Methods inherited from class org.biojava.bio.structure.io.mmcif.model.AbstractBean
`toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DatabasePDBremark

    public DatabasePDBremark()

Method Detail

### getId

    public String getId()

### setId

    public void setId(String id)

### getText

    public String getText()

### setText

    public void setText(String text)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD